HackDig : Dig high-quality web security articles for hackers

Oracle issues emergency patch for CVE-2020-14750 WebLogic Server flaw

2020-11-02 19:50

Oracle issued an out-of-band security update to address a critical remote code execution issue (CVE-2020-14750) impacting multiple Oracle WebLogic Server versions.

Oracle issued an out-of-band security update to address a critical remote code execution (RCE) vulnerability, tracked as CVE-2020-14750, which affects several versions of Oracle WebLogic Server.

The IT giant assigned to the flaw a severity base score of 9.8 out of 10.

According to Oracle, the issue was discovered thanks to the information provided by 20 organizations and security experts.

The advisory states that this vulnerability is related to the CVE-2020-14882 flaw that was addressed in the October 2020 Critical Patch Update. 

The vulnerability could be exploited by unauthenticated attackers via HTTP without user interaction.

“It is remotely exploitable without authentication, i.e., may be exploited over a network without the need for a username and password,” reads the advisory published by Oracle.

“Due to the severity of this vulnerability and the publication of exploit code on various sites, Oracle strongly recommends that customers apply the updates provided by this Security Alert as soon as possible.”

The Cybersecurity and Infrastructure Security Agency (CISA) also published an alert related to the vulnerability that urges users and administrators to apply the security update.

“Oracle has released an out-of-band security alert to address a remote code execution vulnerability—CVE-2020-14750—in Oracle WebLogic Server. A remote attacker can exploit this vulnerability to take control of an affected system.” reads the alert. “The Cybersecurity and Infrastructure Security Agency (CISA) urges users and administrators review the Oracle Security Alert and apply the necessary updates.”

The flaw affects Oracle WebLogic Server 10.3.6.0.0, 12.1.3.0.0, 12.2.1.3.0, 12.2.1.4.0, and 14.1.1.0.0 versions.

Eric Maurice, Director of Security Assurance at Oracle published WebLogic Server hardening instructions in a blog post that announced the security update.

Pierluigi Paganini

(SecurityAffairs – hacking, CVE-2020-14750 Oracle Weblogic Server flaw)

The post Oracle issues emergency patch for CVE-2020-14750 WebLogic Server flaw appeared first on Security Affairs.


Source: uos_mtu?lmth.walf-revres-cigolbew-05741-0202-evc/gnikcah/923011/sserpdrow/oc.sriaffaytiruces

“Oracle issues emergency patch for CVE-2020-14750 WebLogic Server flaw”0 Comments

Submit A Comment

Name:

Email:

Blog :

Verification Code:

Tools

Tag Cloud